Mesh_hex20.cpp File Reference
`#include "FinleyDomain.h"`
`#include <escript/index.h>`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Macros

#define | MAX3(_arg1_, _arg2_, _arg3_) std::max(_arg1_,std::max(_arg2_,_arg3_))

## Macro Definition Documentation

## MAX3

#define MAX3 | ( |  | _arg1_,
|  |  | _arg2_,
|  |  | _arg3_
| ) |  | std::max(_arg1_,std::max(_arg2_,_arg3_))